@charset "utf-8";
/* CSS Document */

.nav-header__right-section_inner li:nth-of-type(3)::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

.nav-header__right-section_inner:has(li:not(:nth-of-type(3)):hover) li:nth-child(3)::before {
    display: none;
}

.nav-header__right-section_inner li:not(:nth-of-type(3)):not(:last-child):hover::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.suggested-content_wrap li:nth-of-type(5),
.suggested-content_wrap li:nth-of-type(6) {
    display: none;
}

.hero_section__banner img {
    width: 100%;
    object-fit: cover;
    height: 450px;
    object-position: bottom;
}

.main_container .page_intro {
    margin-top: 3em !important;
    margin-bottom: 3em;
}

.main_container .page_intro h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.main_container .page_intro h2 {
    color: rgb(173, 173, 173);
    font-size: 26px;
    margin: 5px 0 1.5em;
    font-weight: normal;
}

.main_container .page_intro p {
    font-size: 16px;
    max-width: 85%;
    line-height: 24px;
    letter-spacing: 1%;
    color: #4B4B4B;
}

.page-content_wrap {
    margin-bottom: 4em;
    max-width: 85%;
}

.page-content_wrap .page-content_block:nth-of-type(1) {
    border-top: 1px solid #ddd;
}

.page-content_block {
    display: flex;
    padding: 4em 0;
    border-bottom: 1px solid #ddd;
    gap: 5em;
}

.page-content_block_profile img {
    width: 370px;
    height: 430px;
    object-fit: cover;
}

.page-content_block_contact {
    font-size: 15px;
    color: #4B4B4B;
    line-height: 26px;
}

.page-content_block_contact h2 {
    margin: 0 0 1em;
    font-size: 16px;
}

.page-content_block_contact > strong {
    font-size: 16px;
    margin-bottom: 10px;
    display: inline-block;
}

.page-content_block_contact p {
    margin: 0 0 1em;
    letter-spacing: 1%;
    line-height: 28px;
}

.additional_board {
    font-size: 15px;
    color: #4B4B4B;
    line-height: 26px;
    margin: 3em 0;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
    .page-content_wrap {
        max-width: 90%;
    }
    .main_container .page_intro p {
        max-width: 90%;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
}

@media only screen and (max-width: 1050px) {
    .page-content_wrap {
        max-width: 100%;
    }
    .main_container .page_intro p {
        max-width: 100%;
    }
    .page-content_block {
        padding: 2em 0;
        gap: 3em;
    }
}

@media only screen and (max-width: 992px) {
    .nav-header__right-section_inner li:nth-of-type(3)::before,
    .nav-header__right-section_inner:has(li:not(:nth-of-type(3)):hover) li:nth-child(3)::before,
    .nav-header__right-section_inner li:not(:nth-of-type(3)):not(:last-child):hover::before {
        display: none;  
    }
    .hero_section__banner img {
        object-position: right;
    }
}

@media only screen and (max-width: 768px) {
    .hero_section__banner img {
        height: 400px;
    }
    .main_container .page_intro h1 {
        font-size: 36px;
    }
    .main_container .page_intro h2 {
        font-size: 24px;
    }
    .page-content_block {
        margin-bottom: 3em;
    }
    .page-content_block h2 {
        font-size: 18px;
    }
    .page-content_block_profile img {
        width: 300px;
        height: 380px;
        object-fit: cover;
    }
}

@media only screen and (max-width: 700px) {
    .page-content_block {
        flex-direction: column;
        gap: 2em;
    }
}

@media only screen and (max-width: 500px) {
    .page-content_block_profile img {
        width: 100%;
        height: 280px;
        object-position: 100% 20%;
    }
    .page-content_block {
        margin-bottom: 2em;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .hero_section__banner img {
        height: 350px;
    }
    .main_container .page_intro h1 {
        font-size: 34px;
    }
    .page-content_block ul li p {
        margin-left: 0;
    }
    .page-content_block ul {
        padding-left: 20px;
    }
}



















